.version.index /* version checker */
{
	color: #000003;
	background-color: #8AF51E;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 840px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;
}

#u7992
{
	z-index: 2;
	min-height: 708px;
	background-color: #AB0BB8;
	padding-bottom: 132px;
}

#u7992_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1024px;
	position: relative;
	left: -100px;
}

#u63880
{
	z-index: 3;
	width: 984px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 130px;
	left: 120px;
}

#u7992-bw
{
	z-index: 2;
	min-height: 708px;
}

body
{
	position: relative;
	min-width: 1024px;
}

